Bug 147977 - i386 arch installer hangs during "Post install configuration" (x86_64 works fine)
i386 arch installer hangs during "Post install configuration" (x86_64 works f...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-14 08:46 EST by Roman Veretelnikov
Modified: 2015-01-04 17:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:29:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Veretelnikov 2005-02-14 08:46:56 EST
Description of problem:
I have Athlon 64 3000+ and VIA K8X800 (Albatron) motherboard with SATA 
controller and Maxtor 160G drive.
I tried to install i386 version of FC3. Installer hangs during "Post install 
configuration" (mouse not moving, but caps and num locks working). In text 
console I see smth like this repeating infinitely:
ata1: ...command timeout...
I switched my SATA to IDE mode in BIOS. Installation completed successfully but 
first boot hang after detecting drive.
x86_64 version installs and works fine

How reproducible:
Always.

Steps to Reproduce:
1. Install FC3 i386 on VIA K8X800 with Athlon 64 3000+
2.
3.
  
Actual results:
Installer hangs during "Post install configuration"

Expected results:


Additional info:
Albatron K8X800 Pro
Athlon 64 3000+
Maxtor HD
ATI Radeon 9800SE
Comment 1 Dave Jones 2005-07-15 15:48:46 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-10-02 20:29:23 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.